Embed QuerioEmbedded API
Continue a conversation
Authorization
bearerAuth AuthorizationBearer <token>
Include your API token in the Authorization header:
Authorization: Bearer <token>
Tokens are created in the Querio workspace settings under Embedded > API Tokens.
In: header
Path Parameters
customer_slug*string
Customer slug that maps to a workspace and agent configuration.
conversationId*string
Conversation identifier.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v2/embed/dunder-mifflin/conversations/38770bb6-b14b-405c-aed6-71e8849c77dc/turns" \ -H "Content-Type: application/json" \ -d '{ "prompt": "Break that down by status" }'Empty
{ "error": "Missing or invalid Authorization header", "message": "No Bearer token or invalid token"}{ "error": "Token does not have access to this consumer", "message": "Token workspace does not match consumer"}{ "error": "ConversationNotFoundError", "message": "Conversation does not exist or is not in this workspace"}{ "error": "ConversationConflictError", "message": "Conversation is currently processing a turn"}Last updated on July 13, 2026